PHP ��U
前一頁 |  | 下一頁

# newt_centered_window

(PECL)

newt_centered_window -- Open a centered window of the specified size

## Description

int newt_centered_window ( int width, int height [, string title] )

Open a centered window of the specified size.

## Parameters

width

  Window width

height

  Window height

title

  Window title

## Return Values

Undefined value.

## �Ѧ�

newt_pop_window()
newt_open_window()

前一頁 | 內容 | 下一頁
newt_button | 上一層 | newt_checkbox_get_value